From 78bd4616dc8d05e6e26d9e4544478bd44262010a Mon Sep 17 00:00:00 2001
From: Daniel Kriesten <krid@tu-chemnitz.eu>
Date: Wed, 18 Apr 2012 11:47:35 +0200
Subject: [PATCH 2/2] Remove -r from call to xargs

The '-r' flag is a GNU extension. To enhance compatibility remove '-r'
and suppress error mesages using 'rm -f'.

Signed-off-by: Daniel Kriesten <krid@tu-chemnitz.eu>
---
 Makefile.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.in b/Makefile.in
index 8382402..1d7678e 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -63,7 +63,7 @@ environment:
 
 clean:
 	@rm -f .done
-	@find "$(abs_srcdir)/bin" -type l -print0 | xargs -r -0 rm
+	@find "$(abs_srcdir)/bin" -type l -print0 | xargs -0 rm -f
 	@$(MAKE) -C "$(abs_srcdir)/scripts/kconfig" clean
 
 dirty-check:
-- 
1.7.10

